<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Provides a hint as to the content of the body of this tag. Primarily intended for use by page composition tools.There are currently three values specified:    tagdependent - The body of the tag is interpreted by the tag implementation itself, and is most likely in a		different  langage , e.g embedded SQL statements.    JSP - The body of the tag contains nested JSP syntax    empty - The body must be emptyThe default (if not defined) is JSP#PCDATA ::=  tagdependent | JSP | empty">
<meta name="KeyWords" content="bodyContent,Attribute bodyContent,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><a href="class39abe974027d.htm" target="contents_frame">BodyContentType</a>&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>&lt;&lt;0..1&gt;&gt;&nbsp;bodyContent,&nbsp;in&nbsp;Class&nbsp;<a href="class39a6ba5f0108.htm" target="contents_frame">JSPTag</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Provides&nbsp;a&nbsp;hint&nbsp;as&nbsp;to&nbsp;the&nbsp;content&nbsp;of&nbsp;the&nbsp;body&nbsp;of&nbsp;this&nbsp;tag.&nbsp;Primarily&nbsp;intended&nbsp;for&nbsp;use&nbsp;by&nbsp;page&nbsp;composition&nbsp;tools.There&nbsp;are&nbsp;currently&nbsp;three&nbsp;values&nbsp;specified:
<BR>
<BR>tagdependent&nbsp;-&nbsp;The&nbsp;body&nbsp;of&nbsp;the&nbsp;tag&nbsp;is&nbsp;interpreted&nbsp;by&nbsp;the&nbsp;tag&nbsp;implementation&nbsp;itself,&nbsp;and&nbsp;is&nbsp;most&nbsp;likely&nbsp;in&nbsp;a		different&nbsp;"langage",&nbsp;e.g&nbsp;embedded&nbsp;SQL&nbsp;statements.
<BR>
<BR>JSP&nbsp;-&nbsp;The&nbsp;body&nbsp;of&nbsp;the&nbsp;tag&nbsp;contains&nbsp;nested&nbsp;JSP&nbsp;syntax
<BR>
<BR>empty&nbsp;-&nbsp;The&nbsp;body&nbsp;must&nbsp;be&nbsp;emptyThe&nbsp;default&nbsp;(if&nbsp;not&nbsp;defined)&nbsp;is&nbsp;JSP#PCDATA&nbsp;::=&nbsp;&nbsp;tagdependent&nbsp;|&nbsp;JSP&nbsp;|&nbsp;empty</font><BR><BR>
</body>
</html>
